/*
 * Name: nftint - nftsweeps
 * Version: 1.0
*/

/**	=TYPOGRAPHIC STYLES
------------------------------------------------------------------------------------------------ */
	#pe-frame h1,
	#popup-frame h1,
	#pe-frame h2,
	#popup-frame h2,
	#pe-frame h3,
	#popup-frame h3 {
		color: #0e1f6f;
	}
	#pe-frame a,
	#pe-frame a:link,
	#pe-frame a:active,
	#pe-frame a:visited {
		color: #0e1f6f;
	}
	#pe-frame #pe-content-wrap a,
	#pe-frame #pe-content-wrap a:link,
	#pe-frame #pe-content-wrap a:active,
	#pe-frame #pe-content-wrap a:visited {
		color: #0e1f6f;
	}

/**	=TEMPLATE THEME
------------------------------------------------------------------------------------------------ */
	html {
		background-color: #000;
		background-image: url( '../img/bg_html.jpg?v=1.0.0' );
		background-repeat: no-repeat;
		background-size: 1400px;
		background-position: center top;
	}

	/* header
	------------------------------------------------------------------------ */
		#pe-frame #promotion-menu {
			background-color: transparent;
		}
		#pe-frame #promotion-menu a {
			color: #ffffff;
			text-decoration: none;
			font-weight: bold;
			text-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.72);
		}

	/* content
	------------------------------------------------------------------------ */
		#pe-frame #pe-content-wrap {
			background-color: #f7f7f7;
		}

		/* button */
			#pe-frame #pe-content-wrap button,
			#pe-frame #pe-content-wrap .button,
			#pe-frame #pe-content-wrap .button:visited,
			.pe-popup .mfp-container .mfp-content button.client,
			.pe-popup .mfp-container .mfp-content a.client {
				color: #FFF !important;
				border: 1px solid #c41220;
				background: #c41220;
			}

			/* secondary */
			#pe-frame #pe-content-wrap button.secondary,
			#pe-frame #pe-content-wrap .button.secondary,
			#pe-frame #pe-content-wrap .button.secondary:visited,
			.pe-popup .mfp-container .mfp-content button.secondary.client,
			.pe-popup .mfp-container .mfp-content a.secondary.client {
				color: #c41220 !important;
				background: transparent;
			}

			/* hover states */
			#pe-frame #pe-content-wrap button:hover,
			#pe-frame #pe-content-wrap button.secondary:hover,
			#pe-frame #pe-content-wrap .button:hover,
			#pe-frame #pe-content-wrap .button.secondary:hover,
			.pe-popup .mfp-container .mfp-content button.client:hover,
			.pe-popup .mfp-container .mfp-content button.secondary.client:hover,
			.pe-popup .mfp-container .mfp-content a.client:hover,
			.pe-popup .mfp-container .mfp-content a.secondary.client:hover {
				color: #FFF !important;
				background: #c41220;
				border: 1px solid #c41220;
			}

	/* footer
	------------------------------------------------------------------------ */
		#pe-frame #pe-footer,
		#pe-frame #pe-footer * {
			background-color: #000;
			color: #FFF;
		}
		#pe-frame #pe-footer p {
			margin-bottom: 0;
		}

	/* PAGES
	------------------------------------------------------------------------ */
		/* {register}
		------------------------------------------------ */
			.register #pe-content #recaptcha_response_field_er {
				margin-bottom: 1.325em;
			}
			.register #pe-content #recaptcha_response_field_er .form-label {
				display: none;
			}
			.register #pe-content #recaptcha_response_field_er .form-input {
				float: none;
				width: 100%;
			}
			.register #pe-frame .form-button {
				text-align: left;
			}

		/* {enter_picks}
		------------------------------------------------ */
			.enter_picks #game-frame.loading {
				background-image: none !important;
			}
			.enter_picks a#sponsor,
			.enter_picks button#update_profile {
				margin-bottom: 24px !important;
			}
			.enter_picks #pe-content .mfp-container .mfp-content {
				min-height: 320px;
			}
			.enter_picks #pe-content .update-complete {
				padding-bottom: 24px; 
				border-bottom: 1px solid #CCC;
				margin-bottom: 24px;
			}
			#profile-popup {
				padding: 24px; 
			}
			#profile_content form.vertical #answer2_er .form-input {
				width: 100%;
			}
			#profile_content form.vertical #answer1_er .optional {
				font-size: 11px;
			}
			#profile_content form.vertical #answer1_er .answer-text {
				clear: both;
				font-size: 12px;
				line-height: 16px;
				padding-top: 8px;
				margin-left: 40%;
			}
			#profile_content #affidavit {
				width: 100%; 
				height: 288px; 
				overflow-y: scroll;
				padding: 12px; 
				border: 1px solid #CCC;
				margin-bottom: 12px;
			}
			#profile_content #affidavit div p:last-child {
				margin-bottom: 0px !important;
			}
			#profile_content #affidavit blockquote {
				padding-left: 24px;
				margin-bottom: 24px;
			}

	/* @media queries  ------------------------------------------------------------------------- */
		@media only screen and (min-width: 768px) {
			#pe-frame #pe-footer {
				padding: 24px 36px;
			}
		}
		@media only screen and (min-width: 1400px) {
			html {
				background-size: 100% auto;
			}
		}
